{
  "verseBefore": "Не стыдись ни свидетельства нашего Господа Иисуса Христа, ни меня, Его узника. Но раздели мои страдания за проповедь Радостной Вести с помощью силы Бога,  ",
  "verseAfter": "Поэтому, не стыдись свидетельства Господа нашего, ни меня, узника Его, но участвуй в страданиях за Евангелие силой Бога,",
  "tags": [
    "other"
  ],
  "username": "Yuri",
  "activeBook": "2ti",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-03-25T10:08:41.715Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "2ti",
      "chapter": 1,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
